Changes between Version 22 and Version 23 of PySyck


Ignore:
Timestamp:
04/12/13 02:27:41 (17 months ago)
Author:
anonymous
Comment:

warning people away from syck

Legend:

Unmodified
Added
Removed
Modified
  • PySyck

    v22 v23  
    33'''Python bindings for the Syck YAML parser and emitter''' 
    44 
     5 
     6== NOTICE: PySyck is super out of date. Don't use it. Syck (the C library) is old and no longer used, and it supports only YAML 1.0 == 
     7 
     8Use libyaml (c), and PyYaml (python) 
    59 
    610== Overview ==